.appearance {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none; }

@font-face {
  font-family: "cantarell_thin";
  src: url(../../fonts/Cantarell-Thin.otf);
  font-weight: 100;
  font-style: normal; }
@font-face {
  font-family: "cantarell_light";
  src: url(../../fonts/Cantarell-Light.otf);
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: "cantarell";
  src: url(../../fonts/Cantarell-Regular.otf);
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: "cantarell_italic";
  src: url(../../fonts/Cantarell-Oblique.otf);
  font-weight: 500;
  font-style: italic; }
@font-face {
  font-family: "cantarell_bold";
  src: url(../../fonts/Cantarell-Bold.otf);
  font-weight: 700;
  font-style: normal; }
@font-face {
  font-family: "cantarell_bold_italic";
  src: url(../../fonts/Cantarell-BoldOblique.otf);
  font-weight: 700;
  font-style: italic; }
@font-face {
  font-family: "cantarell_extrabold";
  src: url(../../fonts/Cantarell-ExtraBold.otf);
  font-weight: 1000;
  font-style: normal; }
html {
  padding: 0;
  margin: 0;
  z-index: 100000;
  width: 100%;
  height: 100%; }

body {
  color: #2e3436;
  font-family: "cantarell", sans-serif;
  font-size: 15px;
  height: 100%;
  max-height: 100%;
  width: 100%;
  max-width: 100%;
  margin: 0 !important;
  padding: 0 !important;
  background: no-repeat center center fixed;
  background-size: cover;
  background-image: none;
  background-color: #f6f5f4;
  overflow-x: hidden;
  scrollbar-width: none;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently */ }

@media only screen and (max-height: 400px) {
  body {
    overflow: hidden; } }
ul.sidebar li.active {
  background-color: #3584e4;
  color: #ffffff; }
  ul.sidebar li.active > svg {
    fill: #ffffff; }
    ul.sidebar li.active > svg > path, ul.sidebar li.active > svg > g {
      fill: #ffffff; }
  ul.sidebar li.active:hover {
    background-color: #1f76e1; }

.insensitive {
  opacity: 0.5;
  pointer-events: none;
  filter: grayscale(100%); }

ul.listrow li, .popover-content > ul > li,
.noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
     supported by Chrome and Opera */ }

.avatar {
  background: center no-repeat #e0e0e0;
  background-size: 100%;
  border-radius: 50%;
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
  display: inline-block;
  height: 64px;
  width: 64px;
  z-index: 1;
  margin-right: 6px; }
  .avatar .icon {
    margin: 8px !important; }
  .avatar.small {
    height: 32px;
    width: 32px;
    margin: 2px 4px;
    padding: 2px;
    margin-right: 8px; }
  .avatar.medium {
    height: 48px;
    width: 48px; }
  .avatar.large {
    height: 128px;
    width: 128px; }
  .avatar.shadowed {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5); }

/***********
 * Buttons *
 ***********/
select,
input[type=button],
.button {
  height: 24px;
  min-width: 16px;
  padding: 4px 8px;
  border: 1px solid;
  border-radius: 5px;
  transition: all 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  color: #2e3436;
  outline-color: rgba(46, 52, 54, 0.3);
  border-color: #cdc7c2;
  border-bottom-color: #bfb8b1;
  background-image: linear-gradient(to top, #edebe9 2px, #f6f5f4);
  text-shadow: 0 1px rgba(255, 255, 255, 0.7692307692);
  -gtk-icon-shadow: 0 1px rgba(255, 255, 255, 0.7692307692);
  box-shadow: inset 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.07); }
  select:hover,
  input[type=button]:hover,
  .button:hover {
    color: #2e3436;
    outline-color: rgba(46, 52, 54, 0.3);
    border-color: #cdc7c2;
    border-bottom-color: #bfb8b1;
    text-shadow: 0 1px rgba(255, 255, 255, 0.7692307692);
    -gtk-icon-shadow: 0 1px rgba(255, 255, 255, 0.7692307692);
    box-shadow: inset 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.07);
    background-image: linear-gradient(to top, #f6f5f4, #f8f8f7 1px); }
  select.insensitive,
  input[type=button].insensitive,
  .button.insensitive {
    border-color: #cdc7c2;
    background-image: image(#faf9f8);
    text-shadow: none;
    -gtk-icon-shadow: none;
    box-shadow: inset 0 1px rgba(255, 255, 255, 0); }
    select.insensitive label, select.insensitive,
    input[type=button].insensitive label,
    input[type=button].insensitive,
    .button.insensitive label,
    .button.insensitive {
      color: #929595; }
  select.pressed, select:active, select:checked,
  input[type=button].pressed,
  input[type=button]:active,
  input[type=button]:checked,
  .button.pressed,
  .button:active,
  .button:checked {
    color: #2e3436;
    outline-color: rgba(46, 52, 54, 0.3);
    border-color: #cdc7c2;
    background-image: none;
    background-color: #e4e1de;
    box-shadow: inset 0 1px rgba(255, 255, 255, 0);
    text-shadow: none;
    -gtk-icon-shadow: none;
    transition-duration: 50ms; }
  select.image-button,
  input[type=button].image-button,
  .button.image-button {
    width: 24px;
    max-height: 24px;
    padding: 4px; }
    select.image-button > .symbolic,
    input[type=button].image-button > .symbolic,
    .button.image-button > .symbolic {
      margin: 4px; }
    select.image-button.narrow,
    input[type=button].image-button.narrow,
    .button.image-button.narrow {
      padding: 4px 0; }
  select.text-button,
  input[type=button].text-button,
  .button.text-button {
    min-width: 24px;
    padding-left: 12px;
    padding-right: 12px;
    line-height: 24px; }
    select.text-button > span,
    input[type=button].text-button > span,
    .button.text-button > span {
      display: inline-block; }
  select.text-image-button, select.image-text-button,
  input[type=button].text-image-button,
  input[type=button].image-text-button,
  .button.text-image-button,
  .button.image-text-button {
    padding: 4px 12px;
    padding-left: 8px;
    line-height: 24px; }
    select.text-image-button .symbolic, select.image-text-button .symbolic,
    input[type=button].text-image-button .symbolic,
    input[type=button].image-text-button .symbolic,
    .button.text-image-button .symbolic,
    .button.image-text-button .symbolic {
      vertical-align: middle;
      margin-right: 4px; }
    select.text-image-button *, select.image-text-button *,
    input[type=button].text-image-button *,
    input[type=button].image-text-button *,
    .button.text-image-button *,
    .button.image-text-button * {
      display: inline-block; }
row:selected select,
row:selected input[type=button],
row:selected .button {
  border-color: #185fb4; }
  row:selected select.flat:not(:active):not(:checked):not(:hover):not(disabled),
  row:selected input[type=button].flat:not(:active):not(:checked):not(:hover):not(disabled),
  row:selected .button.flat:not(:active):not(:checked):not(:hover):not(disabled) {
    color: #ffffff; }
    row:selected select.flat:not(:active):not(:checked):not(:hover):not(disabled):backdrop,
    row:selected input[type=button].flat:not(:active):not(:checked):not(:hover):not(disabled):backdrop,
    row:selected .button.flat:not(:active):not(:checked):not(:hover):not(disabled):backdrop {
      color: #fcfcfc; }
select.flat, select.undecorated,
input[type=button].flat,
input[type=button].undecorated,
.button.flat,
.button.undecorated {
  background-color: transparent;
  background-image: none;
  box-shadow: inset 0 1px rgba(255, 255, 255, 0), 0 1px rgba(255, 255, 255, 0);
  text-shadow: none; }
  select.flat:hover, select.undecorated:hover,
  input[type=button].flat:hover,
  input[type=button].undecorated:hover,
  .button.flat:hover,
  .button.undecorated:hover {
    color: #2e3436;
    outline-color: rgba(46, 52, 54, 0.3);
    border-color: #cdc7c2;
    border-bottom-color: #bfb8b1;
    text-shadow: 0 1px rgba(255, 255, 255, 0.7692307692);
    -gtk-icon-shadow: 0 1px rgba(255, 255, 255, 0.7692307692);
    box-shadow: inset 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.07);
    background-image: linear-gradient(to top, #f6f5f4, #f8f8f7 1px); }
  select.flat:active, select.flat:checked, select.undecorated:active, select.undecorated:checked,
  input[type=button].flat:active,
  input[type=button].flat:checked,
  input[type=button].undecorated:active,
  input[type=button].undecorated:checked,
  .button.flat:active,
  .button.flat:checked,
  .button.undecorated:active,
  .button.undecorated:checked {
    color: #2e3436;
    outline-color: rgba(46, 52, 54, 0.3);
    border-color: #cdc7c2;
    background-image: none;
    background-color: #e4e1de;
    box-shadow: inset 0 1px rgba(255, 255, 255, 0);
    text-shadow: none;
    -gtk-icon-shadow: none;
    transition-duration: 50ms; }
select.close, select.undecorated,
input[type=button].close,
input[type=button].undecorated,
.button.close,
.button.undecorated {
  border-color: transparent; }
select.circular,
input[type=button].circular,
.button.circular {
  border-radius: 50%;
  background-origin: padding-box, border-box;
  background-clip: padding-box, border-box; }
  select.circular label,
  input[type=button].circular label,
  .button.circular label {
    padding: 0; }
  select.circular:not(.flat):not(:checked):not(:active):not(:disabled):not(:backdrop),
  input[type=button].circular:not(.flat):not(:checked):not(:active):not(:disabled):not(:backdrop),
  .button.circular:not(.flat):not(:checked):not(:active):not(:disabled):not(:backdrop) {
    color: #2e3436;
    outline-color: rgba(46, 52, 54, 0.3);
    border-color: #cdc7c2;
    border-bottom-color: #bfb8b1;
    background-image: linear-gradient(to top, #edebe9 2px, #f6f5f4);
    text-shadow: 0 1px rgba(255, 255, 255, 0.7692307692);
    -gtk-icon-shadow: 0 1px rgba(255, 255, 255, 0.7692307692);
    box-shadow: inset 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.07);
    background-image: linear-gradient(to top, #bfb8b1 25%, #cdc7c2 50%);
    border-color: transparent; }
  select.circular:hover:not(:checked):not(:active):not(:disabled):not(:backdrop),
  input[type=button].circular:hover:not(:checked):not(:active):not(:disabled):not(:backdrop),
  .button.circular:hover:not(:checked):not(:active):not(:disabled):not(:backdrop) {
    color: #2e3436;
    outline-color: rgba(46, 52, 54, 0.3);
    border-color: #cdc7c2;
    border-bottom-color: #bfb8b1;
    text-shadow: 0 1px rgba(255, 255, 255, 0.7692307692);
    -gtk-icon-shadow: 0 1px rgba(255, 255, 255, 0.7692307692);
    box-shadow: inset 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.07);
    background-image: linear-gradient(to top, #f6f5f4, #f8f8f7 1px);
    background-image: linear-gradient(to top, #bfb8b1 25%, #cdc7c2 50%);
    border-color: transparent; }
select.suggested-action, input[type=button].suggested-action, .button.suggested-action {
  color: white;
  outline-color: rgba(255, 255, 255, 0.3);
  border-color: #1b6acb;
  border-bottom-color: #15539e;
  background-image: linear-gradient(to top, #2379e2 2px, #3584e4);
  text-shadow: 0 -1px rgba(0, 0, 0, 0.5592156863);
  -gtk-icon-shadow: 0 -1px rgba(0, 0, 0, 0.5592156863);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.07); }
  select.suggested-action.flat,
  input[type=button].suggested-action.flat,
  .button.suggested-action.flat {
    border-color: transparent;
    background-color: transparent;
    background-image: none;
    box-shadow: inset 0 1px rgba(255, 255, 255, 0);
    text-shadow: none;
    -gtk-icon-shadow: none;
    color: #3584e4; }
  select.suggested-action:hover,
  input[type=button].suggested-action:hover,
  .button.suggested-action:hover {
    color: white;
    outline-color: rgba(255, 255, 255, 0.3);
    border-color: #1b6acb;
    border-bottom-color: #15539e;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.5112156863);
    -gtk-icon-shadow: 0 -1px rgba(0, 0, 0, 0.5112156863);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.07);
    background-image: linear-gradient(to top, #3584e4, #3987e5 1px); }
  select.suggested-action:active, select.suggested-action:checked,
  input[type=button].suggested-action:active,
  input[type=button].suggested-action:checked,
  .button.suggested-action:active,
  .button.suggested-action:checked {
    color: white;
    outline-color: rgba(255, 255, 255, 0.3);
    border-color: #1b6acb;
    background-image: none;
    background-color: #1c6fd4;
    box-shadow: inset 0 1px rgba(255, 255, 255, 0);
    text-shadow: none;
    -gtk-icon-shadow: none; }
  select.suggested-action:backdrop, select.suggested-action.flat:backdrop,
  input[type=button].suggested-action:backdrop,
  input[type=button].suggested-action.flat:backdrop,
  .button.suggested-action:backdrop,
  .button.suggested-action.flat:backdrop {
    border-color: #3584e4;
    background-image: image(#3584e4);
    text-shadow: none;
    -gtk-icon-shadow: none;
    box-shadow: inset 0 1px rgba(255, 255, 255, 0); }
    select.suggested-action:backdrop label, select.suggested-action:backdrop, select.suggested-action.flat:backdrop label, select.suggested-action.flat:backdrop,
    input[type=button].suggested-action:backdrop label,
    input[type=button].suggested-action:backdrop,
    input[type=button].suggested-action.flat:backdrop label,
    input[type=button].suggested-action.flat:backdrop,
    .button.suggested-action:backdrop label,
    .button.suggested-action:backdrop,
    .button.suggested-action.flat:backdrop label,
    .button.suggested-action.flat:backdrop {
      color: #d7e6fa; }
    select.suggested-action:backdrop:active, select.suggested-action:backdrop:checked, select.suggested-action.flat:backdrop:active, select.suggested-action.flat:backdrop:checked,
    input[type=button].suggested-action:backdrop:active,
    input[type=button].suggested-action:backdrop:checked,
    input[type=button].suggested-action.flat:backdrop:active,
    input[type=button].suggested-action.flat:backdrop:checked,
    .button.suggested-action:backdrop:active,
    .button.suggested-action:backdrop:checked,
    .button.suggested-action.flat:backdrop:active,
    .button.suggested-action.flat:backdrop:checked {
      border-color: #2f80e3;
      background-image: image(#2f80e3);
      box-shadow: inset 0 1px rgba(255, 255, 255, 0); }
      select.suggested-action:backdrop:active label, select.suggested-action:backdrop:active, select.suggested-action:backdrop:checked label, select.suggested-action:backdrop:checked, select.suggested-action.flat:backdrop:active label, select.suggested-action.flat:backdrop:active, select.suggested-action.flat:backdrop:checked label, select.suggested-action.flat:backdrop:checked,
      input[type=button].suggested-action:backdrop:active label,
      input[type=button].suggested-action:backdrop:active,
      input[type=button].suggested-action:backdrop:checked label,
      input[type=button].suggested-action:backdrop:checked,
      input[type=button].suggested-action.flat:backdrop:active label,
      input[type=button].suggested-action.flat:backdrop:active,
      input[type=button].suggested-action.flat:backdrop:checked label,
      input[type=button].suggested-action.flat:backdrop:checked,
      .button.suggested-action:backdrop:active label,
      .button.suggested-action:backdrop:active,
      .button.suggested-action:backdrop:checked label,
      .button.suggested-action:backdrop:checked,
      .button.suggested-action.flat:backdrop:active label,
      .button.suggested-action.flat:backdrop:active,
      .button.suggested-action.flat:backdrop:checked label,
      .button.suggested-action.flat:backdrop:checked {
        color: #d5e6f9; }
    select.suggested-action:backdrop:disabled, select.suggested-action.flat:backdrop:disabled,
    input[type=button].suggested-action:backdrop:disabled,
    input[type=button].suggested-action.flat:backdrop:disabled,
    .button.suggested-action:backdrop:disabled,
    .button.suggested-action.flat:backdrop:disabled {
      border-color: #d5d0cc;
      background-image: image(#faf9f8);
      text-shadow: none;
      -gtk-icon-shadow: none;
      box-shadow: inset 0 1px rgba(255, 255, 255, 0); }
      select.suggested-action:backdrop:disabled label, select.suggested-action:backdrop:disabled, select.suggested-action.flat:backdrop:disabled label, select.suggested-action.flat:backdrop:disabled,
      input[type=button].suggested-action:backdrop:disabled label,
      input[type=button].suggested-action:backdrop:disabled,
      input[type=button].suggested-action.flat:backdrop:disabled label,
      input[type=button].suggested-action.flat:backdrop:disabled,
      .button.suggested-action:backdrop:disabled label,
      .button.suggested-action:backdrop:disabled,
      .button.suggested-action.flat:backdrop:disabled label,
      .button.suggested-action.flat:backdrop:disabled {
        color: #d4cfca; }
      select.suggested-action:backdrop:disabled:active, select.suggested-action:backdrop:disabled:checked, select.suggested-action.flat:backdrop:disabled:active, select.suggested-action.flat:backdrop:disabled:checked,
      input[type=button].suggested-action:backdrop:disabled:active,
      input[type=button].suggested-action:backdrop:disabled:checked,
      input[type=button].suggested-action.flat:backdrop:disabled:active,
      input[type=button].suggested-action.flat:backdrop:disabled:checked,
      .button.suggested-action:backdrop:disabled:active,
      .button.suggested-action:backdrop:disabled:checked,
      .button.suggested-action.flat:backdrop:disabled:active,
      .button.suggested-action.flat:backdrop:disabled:checked {
        border-color: #2f80e3;
        background-image: image(#2f80e3);
        box-shadow: inset 0 1px rgba(255, 255, 255, 0); }
        select.suggested-action:backdrop:disabled:active label, select.suggested-action:backdrop:disabled:checked label, select.suggested-action.flat:backdrop:disabled:active label, select.suggested-action.flat:backdrop:disabled:checked label,
        input[type=button].suggested-action:backdrop:disabled:active label,
        input[type=button].suggested-action:backdrop:disabled:checked label,
        input[type=button].suggested-action.flat:backdrop:disabled:active label,
        input[type=button].suggested-action.flat:backdrop:disabled:checked label,
        .button.suggested-action:backdrop:disabled:active label,
        .button.suggested-action:backdrop:disabled:checked label,
        .button.suggested-action.flat:backdrop:disabled:active label,
        .button.suggested-action.flat:backdrop:disabled:checked label {
          color: #78aced; }
  select.suggested-action.flat:backdrop, select.suggested-action.flat:disabled, select.suggested-action.flat:backdrop:disabled,
  input[type=button].suggested-action.flat:backdrop,
  input[type=button].suggested-action.flat:disabled,
  input[type=button].suggested-action.flat:backdrop:disabled,
  .button.suggested-action.flat:backdrop,
  .button.suggested-action.flat:disabled,
  .button.suggested-action.flat:backdrop:disabled {
    border-color: transparent;
    background-color: transparent;
    background-image: none;
    box-shadow: inset 0 1px rgba(255, 255, 255, 0);
    text-shadow: none;
    -gtk-icon-shadow: none;
    color: rgba(53, 132, 228, 0.8); }
  select.suggested-action:disabled,
  input[type=button].suggested-action:disabled,
  .button.suggested-action:disabled {
    border-color: #cdc7c2;
    background-image: image(#faf9f8);
    text-shadow: none;
    -gtk-icon-shadow: none;
    box-shadow: inset 0 1px rgba(255, 255, 255, 0); }
    select.suggested-action:disabled label, select.suggested-action:disabled,
    input[type=button].suggested-action:disabled label,
    input[type=button].suggested-action:disabled,
    .button.suggested-action:disabled label,
    .button.suggested-action:disabled {
      color: #929595; }
    select.suggested-action:disabled:active, select.suggested-action:disabled:checked,
    input[type=button].suggested-action:disabled:active,
    input[type=button].suggested-action:disabled:checked,
    .button.suggested-action:disabled:active,
    .button.suggested-action:disabled:checked {
      border-color: #1b6acb;
      background-image: image(#2f80e3);
      box-shadow: inset 0 1px rgba(255, 255, 255, 0); }
      select.suggested-action:disabled:active label, select.suggested-action:disabled:active, select.suggested-action:disabled:checked label, select.suggested-action:disabled:checked,
      input[type=button].suggested-action:disabled:active label,
      input[type=button].suggested-action:disabled:active,
      input[type=button].suggested-action:disabled:checked label,
      input[type=button].suggested-action:disabled:checked,
      .button.suggested-action:disabled:active label,
      .button.suggested-action:disabled:active,
      .button.suggested-action:disabled:checked label,
      .button.suggested-action:disabled:checked {
        color: #acccf4; }
  .osd select.suggested-action,
  .osd input[type=button].suggested-action,
  .osd .button.suggested-action {
    color: #eeeeec;
    border-color: rgba(0, 0, 0, 0.7);
    background-color: transparent;
    background-image: image(rgba(53, 132, 228, 0.5));
    background-clip: padding-box;
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
    text-shadow: 0 1px black;
    -gtk-icon-shadow: 0 1px black;
    outline-color: rgba(238, 238, 236, 0.3); }
    .osd select.suggested-action:hover,
    .osd input[type=button].suggested-action:hover,
    .osd .button.suggested-action:hover {
      color: white;
      border-color: rgba(0, 0, 0, 0.7);
      background-color: transparent;
      background-image: image(rgba(53, 132, 228, 0.7));
      background-clip: padding-box;
      box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
      text-shadow: 0 1px black;
      -gtk-icon-shadow: 0 1px black;
      outline-color: rgba(238, 238, 236, 0.3); }
    .osd select.suggested-action:active:backdrop, .osd select.suggested-action:active, .osd select.suggested-action:checked:backdrop, .osd select.suggested-action:checked,
    .osd input[type=button].suggested-action:active:backdrop,
    .osd input[type=button].suggested-action:active,
    .osd input[type=button].suggested-action:checked:backdrop,
    .osd input[type=button].suggested-action:checked,
    .osd .button.suggested-action:active:backdrop,
    .osd .button.suggested-action:active,
    .osd .button.suggested-action:checked:backdrop,
    .osd .button.suggested-action:checked {
      color: white;
      border-color: rgba(0, 0, 0, 0.7);
      background-color: transparent;
      background-image: image(#3584e4);
      background-clip: padding-box;
      box-shadow: none;
      text-shadow: none;
      -gtk-icon-shadow: none;
      outline-color: rgba(238, 238, 236, 0.3); }
    .osd select.suggested-action:disabled:backdrop, .osd select.suggested-action:disabled,
    .osd input[type=button].suggested-action:disabled:backdrop,
    .osd input[type=button].suggested-action:disabled,
    .osd .button.suggested-action:disabled:backdrop,
    .osd .button.suggested-action:disabled {
      color: #89888b;
      border-color: rgba(0, 0, 0, 0.7);
      background-color: transparent;
      background-image: image(rgba(56, 54, 61, 0.5));
      background-clip: padding-box;
      box-shadow: none;
      text-shadow: none;
      -gtk-icon-shadow: none; }
    .osd select.suggested-action:backdrop,
    .osd input[type=button].suggested-action:backdrop,
    .osd .button.suggested-action:backdrop {
      color: #eeeeec;
      border-color: rgba(0, 0, 0, 0.7);
      background-color: transparent;
      background-image: image(rgba(53, 132, 228, 0.5));
      background-clip: padding-box;
      box-shadow: none;
      text-shadow: none;
      -gtk-icon-shadow: none; }
select.destructive-action, input[type=button].destructive-action, .button.destructive-action {
  color: white;
  outline-color: rgba(255, 255, 255, 0.3);
  border-color: #b2161d;
  border-bottom-color: #851015;
  background-image: linear-gradient(to top, #ce1921 2px, #e01b24);
  text-shadow: 0 -1px rgba(0, 0, 0, 0.6062745098);
  -gtk-icon-shadow: 0 -1px rgba(0, 0, 0, 0.6062745098);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), 0 1px 2px rgba(0, 0, 0, 0.07); }
  select.destructive-action.flat,
  input[type=button].destructive-action.flat,
  .button.destructive-action.flat {
    border-color: transparent;
    background-color: transparent;
    background-image: none;
    box-shadow: inset 0 1px rgba(255, 255, 255, 0);
    text-shadow: none;
    -gtk-icon-shadow: none;
    color: #e01b24; }
  select.destructive-action:hover,
  input[type=button].destructive-action:hover,
  .button.destructive-action:hover {
    color: white;
    outline-color: rgba(255, 255, 255, 0.3);
    border-color: #b2161d;
    border-bottom-color: #851015;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.5582745098);
    -gtk-icon-shadow: 0 -1px rgba(0, 0, 0, 0.5582745098);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.07);
    background-image: linear-gradient(to top, #e01b24, #e41c26 1px); }
  select.destructive-action:active, select.destructive-action:checked,
  input[type=button].destructive-action:active,
  input[type=button].destructive-action:checked,
  .button.destructive-action:active,
  .button.destructive-action:checked {
    color: white;
    outline-color: rgba(255, 255, 255, 0.3);
    border-color: #b2161d;
    background-image: none;
    background-color: #bc171e;
    box-shadow: inset 0 1px rgba(255, 255, 255, 0);
    text-shadow: none;
    -gtk-icon-shadow: none; }
  select.destructive-action:backdrop, select.destructive-action.flat:backdrop,
  input[type=button].destructive-action:backdrop,
  input[type=button].destructive-action.flat:backdrop,
  .button.destructive-action:backdrop,
  .button.destructive-action.flat:backdrop {
    border-color: #e01b24;
    background-image: image(#e01b24);
    text-shadow: none;
    -gtk-icon-shadow: none;
    box-shadow: inset 0 1px rgba(255, 255, 255, 0); }
    select.destructive-action:backdrop label, select.destructive-action:backdrop, select.destructive-action.flat:backdrop label, select.destructive-action.flat:backdrop,
    input[type=button].destructive-action:backdrop label,
    input[type=button].destructive-action:backdrop,
    input[type=button].destructive-action.flat:backdrop label,
    input[type=button].destructive-action.flat:backdrop,
    .button.destructive-action:backdrop label,
    .button.destructive-action:backdrop,
    .button.destructive-action.flat:backdrop label,
    .button.destructive-action.flat:backdrop {
      color: #f9d1d3; }
    select.destructive-action:backdrop:active, select.destructive-action:backdrop:checked, select.destructive-action.flat:backdrop:active, select.destructive-action.flat:backdrop:checked,
    input[type=button].destructive-action:backdrop:active,
    input[type=button].destructive-action:backdrop:checked,
    input[type=button].destructive-action.flat:backdrop:active,
    input[type=button].destructive-action.flat:backdrop:checked,
    .button.destructive-action:backdrop:active,
    .button.destructive-action:backdrop:checked,
    .button.destructive-action.flat:backdrop:active,
    .button.destructive-action.flat:backdrop:checked {
      border-color: #dc1d27;
      background-image: image(#dc1d27);
      box-shadow: inset 0 1px rgba(255, 255, 255, 0); }
      select.destructive-action:backdrop:active label, select.destructive-action:backdrop:active, select.destructive-action:backdrop:checked label, select.destructive-action:backdrop:checked, select.destructive-action.flat:backdrop:active label, select.destructive-action.flat:backdrop:active, select.destructive-action.flat:backdrop:checked label, select.destructive-action.flat:backdrop:checked,
      input[type=button].destructive-action:backdrop:active label,
      input[type=button].destructive-action:backdrop:active,
      input[type=button].destructive-action:backdrop:checked label,
      input[type=button].destructive-action:backdrop:checked,
      input[type=button].destructive-action.flat:backdrop:active label,
      input[type=button].destructive-action.flat:backdrop:active,
      input[type=button].destructive-action.flat:backdrop:checked label,
      input[type=button].destructive-action.flat:backdrop:checked,
      .button.destructive-action:backdrop:active label,
      .button.destructive-action:backdrop:active,
      .button.destructive-action:backdrop:checked label,
      .button.destructive-action:backdrop:checked,
      .button.destructive-action.flat:backdrop:active label,
      .button.destructive-action.flat:backdrop:active,
      .button.destructive-action.flat:backdrop:checked label,
      .button.destructive-action.flat:backdrop:checked {
        color: #f8d2d4; }
    select.destructive-action:backdrop:disabled, select.destructive-action.flat:backdrop:disabled,
    input[type=button].destructive-action:backdrop:disabled,
    input[type=button].destructive-action.flat:backdrop:disabled,
    .button.destructive-action:backdrop:disabled,
    .button.destructive-action.flat:backdrop:disabled {
      border-color: #d5d0cc;
      background-image: image(#faf9f8);
      text-shadow: none;
      -gtk-icon-shadow: none;
      box-shadow: inset 0 1px rgba(255, 255, 255, 0); }
      select.destructive-action:backdrop:disabled label, select.destructive-action:backdrop:disabled, select.destructive-action.flat:backdrop:disabled label, select.destructive-action.flat:backdrop:disabled,
      input[type=button].destructive-action:backdrop:disabled label,
      input[type=button].destructive-action:backdrop:disabled,
      input[type=button].destructive-action.flat:backdrop:disabled label,
      input[type=button].destructive-action.flat:backdrop:disabled,
      .button.destructive-action:backdrop:disabled label,
      .button.destructive-action:backdrop:disabled,
      .button.destructive-action.flat:backdrop:disabled label,
      .button.destructive-action.flat:backdrop:disabled {
        color: #d4cfca; }
      select.destructive-action:backdrop:disabled:active, select.destructive-action:backdrop:disabled:checked, select.destructive-action.flat:backdrop:disabled:active, select.destructive-action.flat:backdrop:disabled:checked,
      input[type=button].destructive-action:backdrop:disabled:active,
      input[type=button].destructive-action:backdrop:disabled:checked,
      input[type=button].destructive-action.flat:backdrop:disabled:active,
      input[type=button].destructive-action.flat:backdrop:disabled:checked,
      .button.destructive-action:backdrop:disabled:active,
      .button.destructive-action:backdrop:disabled:checked,
      .button.destructive-action.flat:backdrop:disabled:active,
      .button.destructive-action.flat:backdrop:disabled:checked {
        border-color: #dc1d27;
        background-image: image(#dc1d27);
        box-shadow: inset 0 1px rgba(255, 255, 255, 0); }
        select.destructive-action:backdrop:disabled:active label, select.destructive-action:backdrop:disabled:checked label, select.destructive-action.flat:backdrop:disabled:active label, select.destructive-action.flat:backdrop:disabled:checked label,
        input[type=button].destructive-action:backdrop:disabled:active label,
        input[type=button].destructive-action:backdrop:disabled:checked label,
        input[type=button].destructive-action.flat:backdrop:disabled:active label,
        input[type=button].destructive-action.flat:backdrop:disabled:checked label,
        .button.destructive-action:backdrop:disabled:active label,
        .button.destructive-action:backdrop:disabled:checked label,
        .button.destructive-action.flat:backdrop:disabled:active label,
        .button.destructive-action.flat:backdrop:disabled:checked label {
          color: #e86c73; }
  select.destructive-action.flat:backdrop, select.destructive-action.flat:disabled, select.destructive-action.flat:backdrop:disabled,
  input[type=button].destructive-action.flat:backdrop,
  input[type=button].destructive-action.flat:disabled,
  input[type=button].destructive-action.flat:backdrop:disabled,
  .button.destructive-action.flat:backdrop,
  .button.destructive-action.flat:disabled,
  .button.destructive-action.flat:backdrop:disabled {
    border-color: transparent;
    background-color: transparent;
    background-image: none;
    box-shadow: inset 0 1px rgba(255, 255, 255, 0);
    text-shadow: none;
    -gtk-icon-shadow: none;
    color: rgba(224, 27, 36, 0.8); }
  select.destructive-action:disabled,
  input[type=button].destructive-action:disabled,
  .button.destructive-action:disabled {
    border-color: #cdc7c2;
    background-image: image(#faf9f8);
    text-shadow: none;
    -gtk-icon-shadow: none;
    box-shadow: inset 0 1px rgba(255, 255, 255, 0); }
    select.destructive-action:disabled label, select.destructive-action:disabled,
    input[type=button].destructive-action:disabled label,
    input[type=button].destructive-action:disabled,
    .button.destructive-action:disabled label,
    .button.destructive-action:disabled {
      color: #929595; }
    select.destructive-action:disabled:active, select.destructive-action:disabled:checked,
    input[type=button].destructive-action:disabled:active,
    input[type=button].destructive-action:disabled:checked,
    .button.destructive-action:disabled:active,
    .button.destructive-action:disabled:checked {
      border-color: #b2161d;
      background-image: image(#dc1d27);
      box-shadow: inset 0 1px rgba(255, 255, 255, 0); }
      select.destructive-action:disabled:active label, select.destructive-action:disabled:active, select.destructive-action:disabled:checked label, select.destructive-action:disabled:checked,
      input[type=button].destructive-action:disabled:active label,
      input[type=button].destructive-action:disabled:active,
      input[type=button].destructive-action:disabled:checked label,
      input[type=button].destructive-action:disabled:checked,
      .button.destructive-action:disabled:active label,
      .button.destructive-action:disabled:active,
      .button.destructive-action:disabled:checked label,
      .button.destructive-action:disabled:checked {
        color: #f1a5a9; }
  .osd select.destructive-action,
  .osd input[type=button].destructive-action,
  .osd .button.destructive-action {
    color: #eeeeec;
    border-color: rgba(0, 0, 0, 0.7);
    background-color: transparent;
    background-image: image(rgba(224, 27, 36, 0.5));
    background-clip: padding-box;
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
    text-shadow: 0 1px black;
    -gtk-icon-shadow: 0 1px black;
    outline-color: rgba(238, 238, 236, 0.3); }
    .osd select.destructive-action:hover,
    .osd input[type=button].destructive-action:hover,
    .osd .button.destructive-action:hover {
      color: white;
      border-color: rgba(0, 0, 0, 0.7);
      background-color: transparent;
      background-image: image(rgba(224, 27, 36, 0.7));
      background-clip: padding-box;
      box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
      text-shadow: 0 1px black;
      -gtk-icon-shadow: 0 1px black;
      outline-color: rgba(238, 238, 236, 0.3); }
    .osd select.destructive-action:active:backdrop, .osd select.destructive-action:active, .osd select.destructive-action:checked:backdrop, .osd select.destructive-action:checked,
    .osd input[type=button].destructive-action:active:backdrop,
    .osd input[type=button].destructive-action:active,
    .osd input[type=button].destructive-action:checked:backdrop,
    .osd input[type=button].destructive-action:checked,
    .osd .button.destructive-action:active:backdrop,
    .osd .button.destructive-action:active,
    .osd .button.destructive-action:checked:backdrop,
    .osd .button.destructive-action:checked {
      color: white;
      border-color: rgba(0, 0, 0, 0.7);
      background-color: transparent;
      background-image: image(#e01b24);
      background-clip: padding-box;
      box-shadow: none;
      text-shadow: none;
      -gtk-icon-shadow: none;
      outline-color: rgba(238, 238, 236, 0.3); }
    .osd select.destructive-action:disabled:backdrop, .osd select.destructive-action:disabled,
    .osd input[type=button].destructive-action:disabled:backdrop,
    .osd input[type=button].destructive-action:disabled,
    .osd .button.destructive-action:disabled:backdrop,
    .osd .button.destructive-action:disabled {
      color: #89888b;
      border-color: rgba(0, 0, 0, 0.7);
      background-color: transparent;
      background-image: image(rgba(56, 54, 61, 0.5));
      background-clip: padding-box;
      box-shadow: none;
      text-shadow: none;
      -gtk-icon-shadow: none; }
    .osd select.destructive-action:backdrop,
    .osd input[type=button].destructive-action:backdrop,
    .osd .button.destructive-action:backdrop {
      color: #eeeeec;
      border-color: rgba(0, 0, 0, 0.7);
      background-color: transparent;
      background-image: image(rgba(224, 27, 36, 0.5));
      background-clip: padding-box;
      box-shadow: none;
      text-shadow: none;
      -gtk-icon-shadow: none; }

.linked {
  margin: 0;
  padding: 0; }
  .linked input,
  .linked .button {
    vertical-align: top;
    display: inline-block; }
    .linked input.left,
    .linked .button.left {
      float: none;
      border-radius: 0;
      border-top-left-radius: 5px;
      border-bottom-left-radius: 5px; }
    .linked input.middle,
    .linked .button.middle {
      float: none;
      border-radius: 0;
      margin-left: 0;
      margin-right: 0;
      border-left-style: none; }
    .linked input.right,
    .linked .button.right {
      float: none;
      border-radius: 0;
      border-top-right-radius: 5px;
      border-bottom-right-radius: 5px;
      border-left-style: none;
      border-right-style: solid; }

select {
  border: none;
  outline: none;
  -webkit-appearance: none;
  padding: 0; }

.turn {
  transform: rotate(90deg);
  transition-duration: 100ms; }

.collapse {
  display: none; }
  .collapse.in {
    display: block; }

.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition-property: ease 350ms height;
  -o-transition-property: ease 350ms height;
  transition-property: ease 350ms height; }

.gtkdialog {
  display: none;
  position: fixed;
  z-index: 100;
  clear: all;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: black;
  background-color: rgba(0, 0, 0, 0.3); }

.gtkdialog-content {
  max-width: calc(100%);
  max-height: calc((96px * 5) - (18px * 2));
  overflow: hidden;
  overflow-y: scroll;
  box-sizing: content-box;
  scrollbar-width: none; }
  .gtkdialog-content .row {
    margin: 18px;
    width: calc(100% - (18px * 2));
    max-width: calc(100% - (18px * 2)); }
  .gtkdialog-content.scrollbox {
    overflow-y: scroll;
    max-height: 480px; }
  .gtkdialog-content ul.listrow.scrollbox {
    width: 100%;
    max-height: 400px;
    overflow: hidden;
    overflow-y: scroll; }

.gtkdialog-window {
  margin: 0 auto;
  position: relative;
  top: 12em;
  width: 480px;
  min-height: 96px;
  border-radius: 8px;
  background-color: #f6f5f4;
  box-shadow: 0 3px 9px 1px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(0, 0, 0, 0.23);
  z-index: 200;
  clear: all; }
  .gtkdialog-window.narrow {
    width: 400px; }
  .gtkdialog-window.large {
    width: 560px;
    min-height: 176px; }

.action-dialog {
  border-radius: 8px; }

.about-dialog {
  border-radius: 8px;
  top: 8em; }
  .about-dialog .gtkdialog-content {
    max-width: calc(100%);
    max-height: calc((96px * 8) - (18px * 2)); }
    .about-dialog .gtkdialog-content .author {
      margin: 12px;
      display: inline-block;
      text-align: center; }
      .about-dialog .gtkdialog-content .author .author-name {
        display: block;
        margin: 0 auto; }
    .about-dialog .gtkdialog-content .avatar {
      margin: 12px;
      display: inline-block;
      float: none; }

.options-dialog {
  border-radius: 8px;
  padding: 0;
  background-color: #ffffff; }
  .options-dialog .gtkdialog-content {
    margin: 0;
    padding: 0;
    max-width: 100% !important; }
    .options-dialog .gtkdialog-content ul {
      margin: 0;
      border: none;
      border-radius: 8px; }
    .options-dialog .gtkdialog-content .row {
      width: calc(100%) !important;
      max-width: calc(100%) !important;
      margin: 0; }
  .options-dialog > .titlebar .button-group.float-right {
    margin-right: 0 !important; }

.message-dialog {
  padding: 0;
  top: calc(50% - 80px);
  width: 400px;
  text-align: center;
  border-radius: 8px; }
  .message-dialog.wide {
    width: 424px; }
  .message-dialog .button {
    border-radius: 0;
    border-bottom: none;
    height: 44px;
    line-height: 44px;
    padding: 0;
    display: block !important; }
    .message-dialog .button.float-left {
      width: 50%;
      border-left: none;
      border-radius: 0 0 0 8px; }
    .message-dialog .button.float-right {
      width: calc(50% - 1px);
      border-left: none;
      border-right: none;
      border-radius: 0 0 8px 0; }
    .message-dialog .button.action-left {
      float: left;
      width: calc(33% + 1px);
      border-left: none;
      border-radius: 0 0 0 8px; }
    .message-dialog .button.action-middle {
      float: left;
      width: 33%;
      border-left: none;
      border-right: none;
      border-radius: 0; }
    .message-dialog .button.action-right {
      float: left;
      width: calc(33% + 1px);
      border-right: none;
      border-radius: 0 0 8px 0; }
  .message-dialog .gtkdialog-content {
    padding: 0;
    width: 100%;
    max-width: 100%; }
    .message-dialog .gtkdialog-content .row {
      margin: 18px auto;
      max-width: calc(100% - (36px)); }

@media only screen and (max-width: 800px) {
  .message-dialog {
    top: calc(50% - ($dialog_height * 0.25)) !important;
    max-width: 320px !important;
    width: 90%; }

  .gtkdialog-window:not(.message-dialog),
  .gtkdialog-window.large,
  .action-dialog,
  .options-dialog {
    border-radius: 0;
    top: 0;
    height: 100%;
    width: 100%;
    margin-top: 32px;
    box-shadow: none; }
    .gtkdialog-window:not(.message-dialog) .titlebar,
    .gtkdialog-window.large .titlebar,
    .action-dialog .titlebar,
    .options-dialog .titlebar {
      border-radius: 0; }

  .options-dialog .gtkdialog-content {
    max-width: 100% !important; }

  .gtkdialog-content {
    height: 100%;
    width: 100%;
    max-height: calc(100% - 80px);
    max-width: 100%; } }
.empty-state {
  position: relative;
  width: 100%;
  height: 240px;
  margin: 0 auto !important;
  top: calc(50% - 140px) !important; }

textarea,
input.entry {
  min-height: 32px;
  padding: 0 8px;
  border: 1px solid;
  border-radius: 3px;
  transition: all 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  display: table-cell;
  color: black;
  border-color: #cdc7c2;
  background-color: #ffffff;
  box-shadow: inset 0 0 0 1px rgba(53, 132, 228, 0); }
  textarea svg.left,
  input.entry svg.left {
    margin-right: 6px; }
  textarea svg.right,
  input.entry svg.right {
    margin-left: 6px; }
  textarea.flat:focus,
  textarea.flat:backdrop,
  textarea.flat:disabled,
  textarea.flat:backdrop:disabled,
  textarea.flat,
  input.entry.flat:focus,
  input.entry.flat:backdrop,
  input.entry.flat:disabled,
  input.entry.flat:backdrop:disabled,
  input.entry.flat {
    min-height: 0;
    padding: 2px;
    background-color: transparent;
    border-color: transparent;
    border-radius: 0; }
  textarea.full-width,
  input.entry.full-width {
    width: calc(100% -(16px)); }
  textarea:focus,
  input.entry:focus {
    box-shadow: inset 0 0 0 1px #3584e4;
    border-color: #3584e4; }
  textarea:disabled,
  input.entry:disabled {
    color: #929595;
    border-color: #cdc7c2;
    background-color: #faf9f8;
    box-shadow: none; }
  textarea.error,
  input.entry.error {
    color: #cc0000;
    border-color: #cc0000; }
    textarea.error:focus,
    input.entry.error:focus {
      box-shadow: inset 0 0 0 1px #cc0000;
      border-color: #cc0000; }
    textarea.error selection,
    input.entry.error selection {
      background-color: #cc0000; }
  textarea.warning,
  input.entry.warning {
    color: #f57900;
    border-color: #f57900; }
    textarea.warning:focus,
    input.entry.warning:focus {
      box-shadow: inset 0 0 0 1px #f57900;
      border-color: #f57900; }
    textarea.warning selection,
    input.entry.warning selection {
      background-color: #f57900; }

textarea {
  min-height: 160px;
  padding: 8px; }

.icon {
  vertical-align: top;
  display: inline-block; }
  .icon.large {
    display: inline-block;
    margin: 24px auto; }
    .icon.large > svg {
      fill: darkgray; }
      .icon.large > svg > path, .icon.large > svg > g {
        fill: darkgray; }
  .icon.vector {
    filter: drop-shadow(0 1px 1px rgba(0, 0, 0, 0.2)); }

.suggested-action > svg,
.suggested-action .icon > svg,
.destructive-action > svg,
.destructive-action .icon > svg {
  fill: #fff; }
  .suggested-action > svg > path, .suggested-action > svg > g,
  .suggested-action .icon > svg > path,
  .suggested-action .icon > svg > g,
  .destructive-action > svg > path,
  .destructive-action > svg > g,
  .destructive-action .icon > svg > path,
  .destructive-action .icon > svg > g {
    fill: #fff; }

svg,
.symbolic {
  vertical-align: top; }
  svg > path, svg > g,
  .symbolic > path,
  .symbolic > g {
    fill: #2e3436; }

.s12, .s12 > svg {
  width: 12px;
  max-width: 12px;
  height: 12px;
  max-height: 12px; }

.s16, .s16 > svg {
  width: 16px;
  max-width: 16px;
  height: 16px;
  max-height: 16px; }

.s32, .s32 > svg {
  width: 32px;
  max-width: 32px;
  height: 32px;
  max-height: 32px; }

.s48, .s48 > svg {
  width: 48px;
  max-width: 48px;
  height: 48px;
  max-height: 48px; }

.s64, .s64 > svg {
  width: 64px;
  max-width: 64px;
  height: 64px;
  max-height: 64px; }

.s96, .s96 > svg {
  width: 96px;
  max-width: 96px;
  height: 96px;
  max-height: 96px; }

.s128, .s128 > svg {
  width: 128px;
  max-width: 128px;
  height: 128px;
  max-height: 128px; }

.s192, .s192 > svg {
  width: 192px;
  max-width: 192px;
  height: 192px;
  max-height: 192px; }

.s256, .s256 > svg {
  width: 256px;
  max-width: 256px;
  height: 256px;
  max-height: 256px; }

path.error {
  fill: #cc0000 !important; }

path.warning {
  fill: #f57900 !important; }

.infobar {
  height: 48px;
  display: inline-block;
  width: calc(100% - 16px);
  padding: 0 8px; }
  .infobar.info, .infobar.question, .infobar.warning, .infobar.error {
    background-color: #F1E6D9;
    border-bottom: 1px solid #e3cdb4; }
    .infobar.info *, .infobar.question *, .infobar.warning *, .infobar.error * {
      color: #454f52 !important; }
    .infobar.info span, .infobar.info p, .infobar.question span, .infobar.question p, .infobar.warning span, .infobar.warning p, .infobar.error span, .infobar.error p {
      margin: 0;
      max-width: 80%;
      line-height: 48px; }
    .infobar.info .icon, .infobar.question .icon, .infobar.warning .icon, .infobar.error .icon {
      margin: 16px 6px; }
    .infobar.info svg, .infobar.question svg, .infobar.warning svg, .infobar.error svg {
      fill: #2e3436 !important; }
      .infobar.info svg > path, .infobar.info svg > g, .infobar.question svg > path, .infobar.question svg > g, .infobar.warning svg > path, .infobar.warning svg > g, .infobar.error svg > path, .infobar.error svg > g {
        fill: #2e3436 !important; }
    .infobar.info:backdrop, .infobar.question:backdrop, .infobar.warning:backdrop, .infobar.error:backdrop {
      text-shadow: none; }
    .infobar.info .button, .infobar.question .button, .infobar.warning .button, .infobar.error .button {
      margin: 6px 0;
      display: inline-block;
      vertical-align: bottom; }
  .infobar.error {
    background-color: #cc0000;
    border-bottom: 1px solid #990000; }

select option, p, .small-label, caption,
.caption, .monospace-label,
code, a, .light-text, .bold-label,
b, .ultrabold-label, h1, h2, h3, h4, h5, h6 {
  color: #2e3436;
  font-family: "cantarell", sans-serif;
  font-kerning: initial;
  font-size: 15px;
  font-weight: 400;
  text-rendering: optimizelegibility; }

p {
  width: 100%;
  margin: 6px 0;
  display: inline-block;
  color: #2e3436; }

.small-label {
  font-size: 12px;
  line-height: 15px; }

caption,
.caption {
  font-size: 9pt; }

.large-label {
  font-size: 30px; }

.dark-label {
  color: black; }

.small-label, .titlebar .subtitle,
.dim-label {
  opacity: 0.6; }
  .small-label b, .titlebar .subtitle b, .small-label u, .titlebar .subtitle u, .small-label i, .titlebar .subtitle i,
  .dim-label b,
  .dim-label u,
  .dim-label i {
    color: inherit; }
  .small-label svg > path, .titlebar .subtitle svg > path, .small-label svg > g, .titlebar .subtitle svg > g,
  .dim-label svg > path,
  .dim-label svg > g {
    fill: #7f7f7f; }

.info-label,
.link-label {
  color: #3584e4; }
  .info-label svg > path, .info-label svg > g,
  .link-label svg > path,
  .link-label svg > g {
    fill: #3584e4; }

.success-label {
  color: #33d17a !important; }
  .success-label svg > path, .success-label svg > g {
    fill: #33d17a; }

.error-label {
  color: #cc0000 !important; }
  .error-label svg > path, .error-label svg > g {
    fill: #cc0000; }

.warning-label {
  color: #f57900 !important; }
  .warning-label svg > path, .warning-label svg > g {
    fill: #f57900; }

.monospace {
  font-family: monospace;
  color: #5d696d; }

.monospace-label,
code {
  font-size: 14px;
  font-family: monospace; }

a {
  text-decoration: none;
  color: #3584e4; }

.light-text {
  color: inherit;
  font-family: "cantarell_light";
  font-weight: 300; }

.bold-label,
b {
  font-family: "cantarell_bold", sans-serif;
  font-size: inherit;
  font-weight: 700;
  color: inherit; }

.ultrabold-label {
  font-family: "cantarell_extrabold", sans-serif;
  font-size: inherit;
  font-weight: 1000;
  color: inherit; }

.uppercase-label {
  text-transform: uppercase !important; }

u {
  color: #3584e4; }

h1, h2, h3, h4, h5, h6 {
  font-family: "cantarell_bold", sans-serif;
  margin: 0; }
  h1 *, h2 *, h3 *, h4 *, h5 *, h6 * {
    vertical-align: middle; }

h1 {
  font-family: "cantarell_light", sans-serif;
  font-size: 24pt;
  letter-spacing: 0.2rem;
  line-height: 2; }

h2 {
  font-family: "cantarell_extrabold", sans-serif;
  font-size: 16pt;
  line-height: 2;
  color: #454f52;
  margin: 8px 0; }

h3 {
  font-size: 13pt;
  line-height: 21px;
  color: #454f52;
  margin: 4px 0; }

h4 {
  font-size: 15px;
  line-height: 23px;
  margin: 4px 2px; }

h5 {
  font-size: 15px;
  line-height: 15px;
  margin: 16px 2px; }

/***********************
* Text styles (headings)
************************/
.type-large-title {
  font-weight: 300;
  font-size: 24pt;
  letter-spacing: 0.2rem;
  margin-top: 1em; }
  .type-large-title:first-child {
    margin-top: 0; }

.type-title-1 {
  font-weight: 800;
  font-size: 20pt; }

.type-title-2 {
  font-weight: 800;
  font-size: 15pt; }

.type-title-3 {
  font-weight: 700;
  font-size: 15pt; }

.type-title-4 {
  font-weight: 700;
  font-size: 13pt; }

.type-heading {
  font-weight: 700;
  font-size: 11pt; }

.type-body {
  font-weight: 400;
  font-size: 11pt; }

.type-caption-heading {
  font-weight: 700;
  font-size: 9pt; }

.type-caption {
  font-weight: 400;
  font-size: 9pt; }

.levelbar {
  display: inline-block;
  height: 8px;
  border-radius: 4px;
  width: calc(100% - 16px);
  padding: 0;
  margin: 0 8px;
  background-color: #ebe8e6;
  box-shadow: inset 0 0 0 1px #cdc7c2; }

.level {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.2), inset 0 2px 0 0 rgba(255, 255, 255, 0.2);
  height: 8px; }
  .level.l1 {
    width: 10%;
    background-color: #cc0000; }
  .level.l2 {
    width: 20%;
    background-color: #cc0000; }
  .level.l3 {
    width: 30%;
    background-color: #f57900; }
  .level.l4 {
    width: 40%;
    background-color: #f57900; }
  .level.l5 {
    width: 50%;
    background-color: #3584e4; }
  .level.l6 {
    width: 60%;
    background-color: #3584e4; }
  .level.l7 {
    width: 70%;
    background-color: #3584e4; }
  .level.l8 {
    width: 80%;
    background-color: #33d17a; }
  .level.l9 {
    width: 90%;
    background-color: #33d17a; }
  .level.l10 {
    border-radius: 4px;
    width: 100%;
    background-color: #33d17a; }

ul.listrow {
  margin: 6px 0;
  padding: 0;
  list-style: none;
  width: 100%;
  border: 1px solid #cdc7c2;
  border-radius: 0;
  background-color: #ffffff; }
  ul.listrow li {
    border: none;
    border-bottom: 1px solid #f2f2f2;
    padding: 12px;
    height: 32px;
    line-height: 32px;
    width: calc(100% - (12px * 2)); }
    ul.listrow li * {
      z-index: 15; }
    ul.listrow li:hover {
      background-color: #fafafa; }
    ul.listrow li.edit-mode {
      background-color: #fafafa; }
    ul.listrow li.drag-target {
      cursor: move; }
      ul.listrow li.drag-target.dragging {
        opacity: 1; }
      ul.listrow li.drag-target.over {
        border-top: 3px solid #3584e4; }
    ul.listrow li label {
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      padding: 0 6px; }
      ul.listrow li label:not(.switch) {
        pointer-events: none; }
      ul.listrow li label.suggested-action {
        color: #1b6acb; }
      ul.listrow li label.destructive-action {
        color: #e01b24; }
    ul.listrow li .pillbox {
      display: inline-block;
      background-color: #629fea;
      color: #ffffff !important;
      padding: 2px 10px;
      border-radius: 10px;
      margin: 0 12px;
      margin-top: 6px;
      height: 16px;
      line-height: 16px;
      vertical-align: middle; }
    ul.listrow li:first-child {
      border-radius: 0 0 0 0; }
    ul.listrow li.overflow, ul.listrow li:last-child {
      border-radius: 0 0 0 0;
      border-bottom: none; }
    ul.listrow li:only-child {
      border-radius: 0; }
    ul.listrow li .icon {
      vertical-align: top; }
      ul.listrow li .icon.s16 {
        padding: 0;
        margin: 8px; }
      ul.listrow li .icon.s32 {
        margin: 0; }
    ul.listrow li .button {
      margin-top: -1px; }
    ul.listrow li .switch {
      margin-top: -1px; }
    ul.listrow li .label-group {
      display: inline-block; }
      ul.listrow li .label-group :nth-child(1) {
        line-height: 1.5;
        display: block; }
      ul.listrow li .label-group :nth-child(2) {
        line-height: 1.25;
        display: block; }
    ul.listrow li .separator {
      width: 1px;
      height: 32px;
      background-color: #d8d4d0;
      display: inline-block;
      padding: 0;
      margin: 0 8px;
      position: relative;
      z-index: 14; }
    ul.listrow li .spacer {
      margin: 0;
      padding: 0;
      height: 32px;
      max-height: 32px;
      display: inline-block;
      width: 6px; }
    ul.listrow li .drag-handle {
      opacity: 0.5;
      margin: 0;
      margin-left: -4px !important; }
    ul.listrow li .icon.expander {
      padding: 0;
      margin-left: 0;
      margin-right: 0; }
    ul.listrow li .icon.link {
      padding: 0 !important;
      margin-left: 2px !important;
      margin-right: 2px !important; }
    ul.listrow li input[type=range] {
      vertical-align: middle; }
    ul.listrow li.small {
      padding: 8px;
      height: 24px;
      line-height: 24px; }
      ul.listrow li.small .icon {
        vertical-align: top; }
        ul.listrow li.small .icon.s16 {
          margin: 8px;
          margin-top: 12px; }
        ul.listrow li.small .icon.s32 {
          margin: 4px; }
      ul.listrow li.small > .selection {
        margin: 10px 7px; }
      ul.listrow li.small .separator,
      ul.listrow li.small .button,
      ul.listrow li.small .switch {
        margin-top: -6px; }
    ul.listrow li.medium {
      height: 40px;
      line-height: 40px; }
      ul.listrow li.medium .icon {
        vertical-align: top; }
        ul.listrow li.medium .icon.s16 {
          margin: 8px;
          margin-top: 12px; }
        ul.listrow li.medium .icon.s32 {
          margin: 4px; }
      ul.listrow li.medium > .selection {
        margin: 10px 7px; }
      ul.listrow li.medium .separator,
      ul.listrow li.medium .button,
      ul.listrow li.medium .switch {
        margin-top: 3px; }
    ul.listrow li.large {
      height: 64px;
      line-height: 64px; }
      ul.listrow li.large .icon {
        vertical-align: middle; }
        ul.listrow li.large .icon.s16 {
          margin: 0; }
        ul.listrow li.large .icon.s32 {
          margin: 4px; }
        ul.listrow li.large .icon.expander {
          margin-top: 24px; }
      ul.listrow li.large > .selection {
        margin: 10px 7px; }
      ul.listrow li.large .separator,
      ul.listrow li.large .button,
      ul.listrow li.large .switch {
        margin-top: 15px; }
      ul.listrow li.large input {
        vertical-align: middle; }
      ul.listrow li.large .label-group {
        margin-top: 0;
        margin-left: 4px;
        vertical-align: middle; }
      ul.listrow li.large label:nth-child(1) {
        padding-bottom: 2px; }
      ul.listrow li.large > .link {
        margin-top: 24px !important; }
    ul.listrow li.selected {
      background-color: #a5c8f3; }
  ul.listrow a li {
    border-bottom: 1px solid #f2f2f2 !important; }
    ul.listrow a li .label-group > label:nth-child(1),
    ul.listrow a li > label:nth-child(1),
    ul.listrow a li > label {
      color: #2e3436; }
  ul.listrow.nohover li:hover {
    background-color: transparent !important; }
  ul.listrow.borderless {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom-color: #cdc7c2;
    margin: 0;
    box-shadow: none; }
  ul.listrow.unstyled {
    background: transparent;
    border: none;
    margin: 0;
    box-shadow: none; }
    ul.listrow.unstyled > li {
      border: none;
      background: none;
      padding: 12px 0;
      width: calc(100% - 2px); }
      ul.listrow.unstyled > li label,
      ul.listrow.unstyled > li > span {
        padding: 0;
        margin: 0; }

.collapsing > ul,
.collapse > ul,
.collapse.in > ul {
  border-bottom-color: #d8d4d0; }
  .collapsing > ul > li > .button,
  .collapse > ul > li > .button,
  .collapse.in > ul > li > .button {
    margin-top: -5px; }
  .collapsing > ul > li > .selection,
  .collapse > ul > li > .selection,
  .collapse.in > ul > li > .selection {
    margin: 4px; }

.popover-content > ul {
  width: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
  position: relative; }
  .popover-content > ul > li {
    width: calc(100% - 8px);
    height: 32px;
    line-height: 32px;
    padding: 0 4px;
    margin: 0 auto;
    border-radius: 4px;
    border-bottom: none; }
    .popover-content > ul > li:hover {
      background-color: white; }

.window.mobile ul.listrow {
  border-radius: 4px; }

ul.notebook {
  height: 36px;
  display: inline-block;
  width: calc(100% - 16px);
  max-width: 100%;
  padding: 0 8px;
  margin: 0;
  border-color: #cdc7c2;
  border-width: 1px;
  background-color: #e2dedb;
  overflow: hidden; }
  ul.notebook.top {
    border-bottom-style: solid; }
    ul.notebook.top li:hover {
      box-shadow: inset 0 -3px #cdc7c2; }
    ul.notebook.top li.active {
      box-shadow: inset 0 -3px #3584e4; }
  ul.notebook.bottom {
    border-top-style: solid; }
    ul.notebook.bottom li:hover {
      box-shadow: inset 0 3px #cdc7c2; }
    ul.notebook.bottom li.active {
      box-shadow: inset 0 3px #3584e4; }
  ul.notebook.left {
    margin-right: -2px; }
    ul.notebook.left li:hover {
      box-shadow: inset -3px 0 #cdc7c2; }
    ul.notebook.left li.active {
      box-shadow: inset -3px 0 #3584e4; }
  ul.notebook.right {
    border-left-style: solid; }
    ul.notebook.right li:hover {
      box-shadow: inset 3px 0 #cdc7c2; }
    ul.notebook.right li.active {
      box-shadow: inset 3px 0 #3584e4; }
  ul.notebook li {
    display: inline-block;
    line-height: 34px;
    min-height: 36px;
    padding: 0 12px;
    min-width: 200px;
    color: #929595;
    font-family: "cantarell_bold", sans-serif;
    border: 1px transparent;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right: 36px;
    width: calc(200px - 36px - 12px); }
    ul.notebook li .button {
      height: 24px;
      width: 24px;
      padding: 0px;
      margin: 3px;
      position: relative;
      margin-top: -29px;
      margin-right: -31px; }
    ul.notebook li span {
      padding: 0;
      margin: 0;
      width: calc(200px - 36px); }
    ul.notebook li.active {
      color: #2e3436;
      border-color: rgba(205, 199, 194, 0.5);
      background-color: rgba(246, 245, 244, 0.5); }
      ul.notebook li.active:hover {
        background-color: rgba(246, 245, 244, 0.7); }
    ul.notebook li:hover {
      color: #606566;
      border-color: rgba(205, 199, 194, 0.3);
      background-color: rgba(246, 245, 244, 0.2); }

.overview {
  position: fixed;
  z-index: 100;
  left: 0;
  top: 26px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: black;
  background-color: rgba(0, 0, 0, 0.3); }

.panel:before, .panel:after {
  content: "";
  position: absolute;
  top: 22px;
  z-index: 100;
  background-color: transparent;
  height: 7px;
  width: 7px;
  display: inline-block;
  border: 0 solid rgba(0, 0, 0, 0.9); }

.panel {
  background-color: rgba(0, 0, 0, 0.9) !important;
  border-radius: 0;
  color: #cdcdcd;
  display: block;
  font-family: "cantarell_bold", sans-serif;
  font-size: 15px;
  height: 26px;
  left: 0;
  margin: 0;
  padding: 0 7px;
  position: absolute;
  top: 0;
  width: calc(100% - (7px * 2));
  z-index: 1000;
  line-height: 26px; }
  .panel:before {
    left: -4px;
    border-radius: calc(7px * 2) 0 0 0;
    border-top-width: 4px;
    border-left-width: 4px; }
  .panel:after {
    right: -4px;
    border-radius: 0 calc(7px * 2) 0 0;
    border-top-width: 4px;
    border-right-width: 4px; }
  .panel .panel-item {
    z-index: 2;
    font: inherit;
    color: inherit;
    display: inline-block;
    height: 26px;
    line-height: 26px; }
    .panel .panel-item span {
      font: inherit;
      color: inherit;
      line-height: 27px; }
    .panel .panel-item:hover span {
      color: white; }
    .panel .panel-item:hover .icon > svg {
      fill: white; }
      .panel .panel-item:hover .icon > svg > path, .panel .panel-item:hover .icon > svg > g {
        fill: white; }
  .panel.transparent {
    background: transparent !important;
    color: white;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); }
    .panel.transparent .panel-item > .icon > svg {
      padding: 0;
      margin: 4px 2px;
      height: 16px;
      width: 16px;
      filter: drop-shadow(0 1px 2px rgba(0, 0, 0, 0.2)); }
      .panel.transparent .panel-item > .icon > svg path, .panel.transparent .panel-item > .icon > svg g {
        fill: white; }
    .panel.transparent:hover span {
      color: white;
      text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7); }
    .panel.transparent:hover .icon > svg {
      fill: white;
      filter: drop-shadow(0 1px 2px rgba(0, 0, 0, 0.7)); }
      .panel.transparent:hover .icon > svg > path, .panel.transparent:hover .icon > svg > g {
        fill: white; }
    .panel.transparent:before, .panel.transparent:after {
      display: none; }
  .panel.mobile {
    position: relative;
    height: 26px;
    padding: 3px 7px; }
    .panel.mobile:before {
      display: none; }
    .panel.mobile:after {
      display: none; }
  .panel .icon {
    margin: 2px; }
    .panel .icon > svg {
      fill: #cdcdcd;
      padding: 0;
      margin: 4px 2px;
      height: 16px;
      width: 16px; }
      .panel .icon > svg > path, .panel .icon > svg > g {
        fill: #cdcdcd; }
    .panel .icon.dropdown {
      margin: 2px 0; }
  .panel #activitiesButton {
    padding: 0 3px; }
  .panel #dateTimeMenu {
    left: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 600px;
    margin: 0 calc(50% - 300px); }
    .panel #dateTimeMenu > .time,
    .panel #dateTimeMenu > .date {
      color: inherit;
      padding: 0 3px; }
  .panel #accessibilityMenu {
    margin-right: 20px; }
  .panel #statusRotationLock,
  .panel #statusConnectivity {
    display: none; }

@media only screen and (max-width: 800px) {
  .panel {
    overflow: hidden;
    height: 26px;
    padding: 3px 7px; }
    .panel:before {
      display: none; }
    .panel:after {
      display: none; }
    .panel .date,
    .panel .dropdown {
      display: none; }

  #statusRotationLock,
  #statusConnectivity {
    display: inline-block !important; }

  #statusCellular,
  #statusCellularNetwork,
  #statusWireless,
  #statusVPN,
  #statusAirplaneMode,
  #statusCellularNetwork3G,
  #statusCellularNetwork2G,
  #statusVolumeMedium,
  #statusVolumeMuted,
  #accessibilityMenu,
  #activitiesButton {
    display: none !important; } }
.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10000;
  display: none;
  min-width: 228px;
  padding: 0;
  background-color: #f6f5f4;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2); }
  .popover hr {
    display: block;
    color: transparent;
    height: 1px;
    outline: none;
    background: none;
    border: none;
    width: 100%;
    border-bottom: 1px solid #cdc7c2;
    margin: 0;
    margin-bottom: 2px; }
  .popover > .arrow,
  .popover > .arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid; }
  .popover > .arrow {
    border-width: 12px; }
  .popover > .arrow:after {
    border-width: 12px;
    content: ""; }
  .popover.top {
    margin-top: -12px; }
    .popover.top > .arrow {
      left: 50%;
      margin-left: -12px;
      border-bottom-width: 0;
      border-top-color: rgba(0, 0, 0, 0.2);
      bottom: -12px; }
      .popover.top > .arrow:after {
        bottom: 1px;
        margin-left: -12px;
        border-bottom-width: 0;
        border-top-color: #f6f5f4; }
  .popover.right {
    margin-left: 12px; }
    .popover.right > .arrow {
      top: 50%;
      left: -12px;
      margin-top: -12px;
      border-left-width: 0;
      border-right-color: rgba(0, 0, 0, 0.2); }
      .popover.right > .arrow:after {
        left: 1px;
        bottom: -12px;
        border-left-width: 0;
        border-right-color: #f6f5f4; }
  .popover.bottom {
    margin-top: 12px; }
    .popover.bottom > .arrow {
      left: 50%;
      margin-left: -12px;
      border-top-width: 0;
      border-bottom-color: rgba(0, 0, 0, 0.2);
      top: -12px; }
      .popover.bottom > .arrow:after {
        top: 1px;
        margin-left: -12px;
        border-top-width: 0;
        border-bottom-color: #f6f5f4; }
  .popover.left {
    margin-left: -12px; }
    .popover.left > .arrow {
      top: 50%;
      right: -12px;
      margin-top: -12px;
      border-right-width: 0;
      border-left-color: rgba(0, 0, 0, 0.2); }
      .popover.left > .arrow:after {
        right: 1px;
        border-right-width: 0;
        border-left-color: #f6f5f4;
        bottom: -12px; }

.popover-title {
  display: none; }

.popover-content {
  padding: 12px;
  width: calc(100% - (12px * 2)); }

@media only screen and (max-width: 400px) {
  .popover {
    margin: 4px !important;
    width: calc(100% - 8px);
    left: 0 !important; }

  .popover-content {
    width: calc(100% - (12px * 2)); } }
.scale input[type=range]::-webkit-slider-runnable-track, .scale input[type=range]::-moz-range-track {
  border: 1px solid #cdc7c2;
  border-radius: 3px;
  background-color: #e2dedb;
  height: 3px; }

.scale:focus, .scale input[type=range]:focus::-webkit-slider-runnable-track {
  border: 1px solid #185fb4;
  border-radius: 3px;
  background-color: #3584e4;
  height: 3px; }

.scale::-webkit-slider-thumb, .scale::-moz-range-thumb {
  color: #2e3436;
  outline-color: rgba(46, 52, 54, 0.3);
  border-color: #bfb8b1;
  text-shadow: 0 1px rgba(255, 255, 255, 0.7692307692);
  -gtk-icon-shadow: 0 1px rgba(255, 255, 255, 0.7692307692);
  background-image: linear-gradient(to bottom, white 20%, #f6f5f4 90%);
  box-shadow: inset 0 1px white, 0 1px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.07);
  border: 1px solid #b8b0a8;
  border-radius: 24px;
  transition: all 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition-property: background, border, box-shadow;
  padding: 0;
  width: 24px;
  height: 24px; }

.scale {
  background: transparent; }
  .scale:focus {
    outline: none; }
  .scale::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    cursor: pointer; }
  .scale::-moz-range-thumb {
    cursor: pointer; }
  .scale:active::-webkit-slider-thumb {
    border-color: #185fb4; }
  .scale:active::-moz-range-thumb {
    border-color: #185fb4; }

@keyframes expandOut {
  from {
    transform: scale(0.8); }
  to {
    transform: scale(1); } }
@keyframes expandIn {
  from {
    transform: scale(1); }
  to {
    transform: scale(0); } }
.selection {
  display: inline-block;
  margin: 7px; }
  .selection .radio,
  .selection .checkbox {
    display: block;
    height: 16px;
    width: 16px;
    background-color: #ffffff;
    border: 1px solid #e0e0e0;
    box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.1); }
  .selection .checkbox {
    border-radius: 4px; }
  .selection .radio {
    border-radius: 12px; }
  .selection .checkbox:after {
    content: "";
    position: relative;
    display: none;
    border: solid white;
    top: 0;
    left: 4px;
    width: 5px;
    height: 11px;
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.2); }
  .selection .radio:after {
    content: "";
    position: relative;
    border: none;
    width: 8px;
    height: 8px;
    background: #ffffff;
    top: 4px;
    left: 4px;
    border-radius: 12px;
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.2); }
  .selection.insensitive > .radio,
  .selection.insensitive > .checkbox {
    box-shadow: none; }
  .selection input {
    position: absolute;
    cursor: pointer;
    opacity: 0; }
    .selection input:not(:checked) {
      opacity: 0; }
  .selection input:checked ~ .radio,
  .selection input:checked ~ .checkbox {
    background-color: #3584e4;
    border: 1px solid #1b6acb;
    box-shadow: none;
    animation: expandOut 200ms; }
    .selection input:checked ~ .radio:after,
    .selection input:checked ~ .checkbox:after {
      display: block; }

.sidebar {
  background-color: #ffffff !important;
  border-right: 1px solid #cdc7c2 !important; }

ul.sidebar {
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
  max-width: 270px;
  overflow: auto;
  overflow-y: scroll;
  overflow-x: hidden;
  scrollbar-width: none; }
  ul.sidebar h4, ul.sidebar h5 {
    padding: 6px;
    width: calc(270px - (6px * 2)); }
  ul.sidebar a {
    padding: 0;
    margin: 0;
    color: inherit;
    width: 100%;
    text-decoration: none; }
  ul.sidebar li {
    padding: 12px;
    height: 24px;
    width: calc(270px - (12px * 2)); }
    ul.sidebar li > span {
      display: inline-block;
      height: 24px;
      line-height: 24px;
      vertical-align: top;
      color: inherit !important; }
    ul.sidebar li.small-label {
      height: calc(24px - 8px); }
    ul.sidebar li .symbolic {
      opacity: 0.8;
      vertical-align: middle;
      margin-left: 4px;
      margin-right: 12px; }
    ul.sidebar li .pillbox {
      background-color: #3584e4;
      color: #ffffff !important;
      padding: 0 6px;
      margin: 0 12px;
      border-radius: 3px; }
    ul.sidebar li .float-right > .symbolic {
      margin-right: 0px; }
    ul.sidebar li:hover {
      background-color: #f2f2f2; }
    ul.sidebar li.active .pillbox {
      background-color: #ffffff;
      color: #3584e4; }
  ul.sidebar > .separator {
    height: 1px;
    width: 270px;
    background-color: #e4e1de; }
  ul.sidebar.full-width {
    width: 100%;
    max-width: 100%; }
    ul.sidebar.full-width li {
      width: calc(100% - (12px * 2)); }
    ul.sidebar.full-width > .separator {
      width: 100%; }
  ul.sidebar.small li {
    margin: 2px 0;
    padding: 6px !important; }
  ul.sidebar.large li {
    padding: 12px !important;
    height: 36px !important; }
    ul.sidebar.large li .icon {
      vertical-align: top;
      margin: 2px;
      background-color: #f6f5f4;
      box-shadow: inset 0 0 0 1px #cdc7c2;
      border-radius: 50%;
      height: 32px; }
    ul.sidebar.large li .symbolic {
      margin: 0;
      padding: 8px; }
    ul.sidebar.large li > div.category-labels {
      height: 36px !important;
      display: inline-block;
      width: calc(270px - (12px * 8)) !important;
      margin-left: 8px; }
      ul.sidebar.large li > div.category-labels > .title {
        display: block;
        float: left;
        color: inherit;
        width: 100%; }
      ul.sidebar.large li > div.category-labels > .subtitle {
        display: block;
        float: left;
        color: inherit;
        width: 100%;
        margin: 2px 0; }
    ul.sidebar.large li.active .icon {
      opacity: 1;
      background-color: #ffffff;
      box-shadow: none; }
      ul.sidebar.large li.active .icon > .symbolic g, ul.sidebar.large li.active .icon > .symbolic path {
        fill: #3584e4; }
    ul.sidebar.large li.active .pillbox {
      background-color: #ffffff;
      color: #3584e4; }

@media only screen and (max-width: 800px) {
  .sidebar {
    display: none !important; }

  .sidebar.full-width {
    border: none;
    display: block !important;
    height: calc(100% - 6px);
    width: calc(100% + 1px);
    overflow: hidden !important;
    overflow-y: scroll !important; } }
.spinner {
  -webkit-animation: spin 1s linear infinite;
  -moz-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite; }

@-moz-keyframes spin {
  100% {
    -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg); } }
@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
.spinner {
  display: block;
  margin: 0 !important;
  padding: 0 !important;
  vertical-align: middle !important; }

.switch .switch-trough {
  font-size: 11px;
  font-family: "cantarell_bold", sans-serif;
  font-weight: bold;
  text-transform: uppercase; }

.switch {
  background-color: transparent;
  border-radius: 18px;
  cursor: pointer;
  display: inline-block;
  height: 26px;
  padding: 4px !important;
  position: relative;
  width: 48px; }
  .switch .switch-trough {
    background-color: #e2dedb;
    border-radius: 18px;
    box-shadow: inset 0 0 0 1px #cdc7c2;
    color: rgba(46, 52, 54, 0.6);
    display: block !important;
    height: inherit;
    position: relative;
    text-shadow: none;
    padding: 0 !important;
    transition: all 100ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition-property: opacity background; }
    .switch .switch-trough:before, .switch .switch-trough:after {
      position: absolute;
      line-height: 26px;
      transition: inherit; }
    .switch .switch-trough:before {
      right: 8px;
      color: inherit; }
    .switch .switch-trough:after {
      left: 8px;
      color: inherit;
      opacity: 0; }
  .switch .switch-slider {
    position: absolute;
    padding: 0 !important;
    top: 4px;
    left: 4px;
    width: 24px;
    height: 24px;
    border-radius: 18px;
    transition: all 100ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    margin: 1px;
    color: #2e3436;
    outline-color: rgba(46, 52, 54, 0.3);
    border-color: #bfb8b1;
    text-shadow: 0 1px rgba(255, 255, 255, 0.7692307692);
    -gtk-icon-shadow: 0 1px rgba(255, 255, 255, 0.7692307692);
    background-image: linear-gradient(to bottom, white 20%, #f6f5f4 90%);
    box-shadow: inset 0 1px white, 0 1px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.07);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.4); }
    .switch .switch-slider:hover {
      color: #2e3436;
      outline-color: rgba(46, 52, 54, 0.3);
      border-color: #bfb8b1;
      box-shadow: inset 0 1px white, 0 1px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.07);
      background-image: linear-gradient(to bottom, white 10%, white 90%);
      box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.4); }
  .switch .switch-input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0; }
    .switch .switch-input:checked ~ .switch-trough {
      color: #ffffff;
      box-shadow: inset 0 0 0 1px #185fb4;
      background-color: #3584e4;
      text-shadow: 0 0 2px rgba(255, 255, 255, 0.6); }
      .switch .switch-input:checked ~ .switch-trough:before {
        opacity: 0; }
      .switch .switch-input:checked ~ .switch-trough:after {
        opacity: 1; }
    .switch .switch-input:checked ~ .switch-slider {
      left: 26px; }
  .switch.intl > .switch-trough:before {
    content: attr(data-off-intl); }
  .switch.intl > .switch-trough:after {
    content: attr(data-on-intl);
    font-size: 12px; }

.thumbnail {
  vertical-align: top;
  display: inline-block;
  background: #f6f5f4;
  border: none;
  outline: none;
  box-shadow: inset 0 0 0 1px #cdc7c2; }
  .thumbnail.rounded {
    border-radius: 4px; }

.s48 {
  width: 64px;
  max-width: 64px;
  height: 64px;
  max-height: 64px; }

.s64 {
  width: 64px;
  max-width: 64px;
  height: 64px;
  max-height: 64px; }

.s96 {
  width: 96px;
  max-width: 96px;
  height: 96px;
  max-height: 96px; }

.s128 {
  width: 128px;
  max-width: 128px;
  height: 128px;
  max-height: 128px; }

.s192 {
  width: 192px;
  max-width: 192px;
  height: 192px;
  max-height: 192px; }

.s256 {
  width: 256px;
  max-width: 256px;
  height: 256px;
  max-height: 256px; }

ul.tiles {
  margin: 0;
  padding: 0;
  text-align: center; }
  ul.tiles li {
    background-color: #ffffff;
    border-radius: 7px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    color: #2e3436;
    display: inline-block;
    margin: 4px;
    padding: 12px;
    vertical-align: middle;
    width: 192px; }
    ul.tiles li.long {
      height: 48px;
      line-height: 48px;
      width: 46%;
      font-size: 11px; }
    ul.tiles li .details {
      margin: 4px 12px;
      text-align: left; }
    ul.tiles li:hover {
      border: 1px solid rgba(0, 0, 0, 0.2);
      box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2); }
    ul.tiles li > img {
      height: 64px;
      width: 64px;
      display: block;
      vertical-align: middle;
      margin: 0 auto; }

.titlebar .title, .titlebar:after, .titlebar .subtitle, .titlebar.paned:after {
  text-align: center;
  font-family: "cantarell_bold", sans-serif;
  font-size: 15px;
  line-height: 46px; }

.titlebar {
  background-color: #f6f5f4;
  border-bottom-width: 1px;
  border-radius: 8px 8px 0 0;
  border: 0 solid #cdc7c2;
  display: block;
  height: 46px;
  min-height: 46px;
  padding: 0;
  width: 100%;
  border-bottom-width: 1px;
  background: #dfdcd8 linear-gradient(to top, #dad6d2, #e1dedb);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.8); }
  .titlebar .title {
    display: inline-block;
    left: 0;
    margin-top: -46px;
    overflow: hidden;
    padding: 0;
    pointer-events: none;
    position: relative;
    vertical-align: top;
    width: 100%; }
  .titlebar:after {
    color: #2e3436;
    content: attr(title) !important;
    width: auto;
    position: relative;
    top: 0;
    pointer-events: none;
    display: block; }
  .titlebar .title-group {
    pointer-events: none;
    display: inline-block;
    position: relative;
    vertical-align: top;
    text-align: center;
    width: 100%;
    z-index: 2; }
    .titlebar .title-group .title {
      width: 100%;
      top: 0; }
    .titlebar .title-group .subtitle {
      width: 100%;
      margin-top: -30px; }
  .titlebar .subtitle {
    display: block;
    font-family: "cantarell", sans-serif;
    font-size: smaller; }
  .titlebar .separator {
    width: 1px;
    height: 34px;
    background-color: #e4e1de;
    display: inline-block;
    padding: 0;
    position: relative;
    margin: 6px; }
  .titlebar .spacer {
    margin: 0;
    padding: 0;
    height: 46px;
    max-height: 46px;
    display: inline-block;
    width: 8px; }
    .titlebar .spacer.small {
      width: 6px; }
  .titlebar input,
  .titlebar .button {
    margin: 6px 0;
    vertical-align: top;
    display: block; }
    .titlebar input.close,
    .titlebar .button.close {
      padding: 2px;
      margin: 8px !important;
      margin-left: 12px !important;
      margin-right: 0 !important; }
    .titlebar input.float-left,
    .titlebar .button.float-left {
      margin-left: 6px; }
    .titlebar input.float-right,
    .titlebar .button.float-right {
      margin-right: 6px; }
  .titlebar .switch {
    vertical-align: top;
    margin: 6px 4px; }
  .titlebar .title-group {
    width: calc(55%);
    margin: 0 auto; }
    .titlebar .title-group .title {
      margin-top: 0 !important; }
    .titlebar .title-group.with-subtitle {
      top: -6px  !important; }
  .titlebar .button-group {
    vertical-align: top; }
    .titlebar .button-group span, .titlebar .button-group input, .titlebar .button-group div, .titlebar .button-group a {
      display: inline-block; }
    .titlebar .button-group.float-center {
      display: inline-block;
      width: calc(40%);
      text-align: center; }
      .titlebar .button-group.float-center.wide {
        width: calc(60%); }
    .titlebar .button-group.float-left {
      padding-left: 6px;
      width: calc(20% - 6px); }
      .titlebar .button-group.float-left > .button:not(.flat):not(.left):not(.right):not(.middle) {
        margin-right: 6px; }
      .titlebar .button-group.float-left > .linked {
        margin-right: 6px; }
    .titlebar .button-group.float-right {
      padding-right: 6px;
      width: auto; }
      .titlebar .button-group.float-right > .button:not(.flat):not(.left):not(.right):not(.middle) {
        margin-left: 6px; }
      .titlebar .button-group.float-right > .linked {
        margin-left: 6px; }
  .titlebar.paned:after {
    color: #2e3436;
    content: attr(title);
    position: relative;
    top: 0;
    pointer-events: none;
    display: block;
    width: 270px; }
  .titlebar.paned > .button-group.float-center {
    width: calc(100% - 270px - 10%);
    margin-left: 270px; }
  .titlebar.paned > .title-group {
    width: calc(100% - 270px - 15%); }
    .titlebar.paned > .title-group .title,
    .titlebar.paned > .title-group .subtitle {
      margin-left: 7%; }
  .titlebar.paned > .pane {
    max-height: 46px;
    border-right: 1px solid #cdc7c2;
    width: calc(270px - 6px) !important; }
    .titlebar.paned > .pane .title {
      position: relative;
      display: inline-block;
      width: 264px;
      left: -6px; }

.title-group,
.button-group {
  display: block;
  height: 46px; }

@media only screen and (max-width: 640px) {
  .window > .titlebar {
    border-radius: 0; }

  .titlebar.action-bar, .titlebar.bottom {
    display: block; }
    .titlebar.action-bar .button-group.float-left, .titlebar.bottom .button-group.float-left {
      width: calc(40%) !important; }
  .titlebar.paned > .title-group {
    width: calc(55%);
    margin-left: 0; }
    .titlebar.paned > .title-group .title,
    .titlebar.paned > .title-group .subtitle {
      width: 100%;
      margin-left: 0; }
  .titlebar.paned .button-group.float-left {
    width: calc(20%) !important; }
  .titlebar.paned > .pane {
    border: none !important; }
    .titlebar.paned > .pane > .title {
      display: none !important; }
  .titlebar.paned .button-group.float-center {
    display: inline-block;
    width: calc(60%);
    margin: 0; }
  .titlebar:after {
    text-align: center;
    top: 0;
    z-index: 1; }

  .close {
    display: none !important; } }
.toolbar.inline {
  border-style: solid;
  border-color: #cdc7c2;
  background-color: #eae7e5; }

.toolbar {
  display: block;
  background-color: #ebe8e6;
  padding: 0 6px;
  margin: 0;
  min-height: 46px;
  height: 46px;
  width: calc(100% - 12px);
  text-align: center;
  z-index: 111; }
  .toolbar * {
    vertical-align: top; }
  .toolbar.inline {
    border-width: 1px;
    border-top-width: 0;
    border-radius: 0 0 5px 5px; }
  .toolbar.top {
    border-bottom: 1px solid #cdc7c2; }
  .toolbar.bottom {
    border-top: 1px solid #cdc7c2;
    position: relative;
    bottom: 45px;
    border-width: 0;
    border-top-width: 1px; }
  .toolbar.unstyled {
    border: none;
    background: none; }
  .toolbar .separator {
    width: 1px;
    height: 34px;
    background-color: #cdc7c2;
    display: inline-block;
    padding: 0;
    position: relative;
    margin: 6px 0; }
  .toolbar .spacer {
    margin: 0;
    padding: 0;
    height: 46px;
    max-height: 46px;
    display: inline-block;
    width: 8px; }
    .toolbar .spacer.small {
      width: 6px; }
  .toolbar input,
  .toolbar .button {
    vertical-align: top;
    margin: 6px 0;
    display: inline-block; }
    .toolbar input.flat,
    .toolbar .button.flat {
      border-radius: 0;
      padding-left: 6px;
      margin-left: 6px;
      margin-right: -6px;
      border-left: 1px solid #d8d4d0; }
  .toolbar span {
    line-height: 46px; }
  .toolbar .linked {
    display: inline-block; }
  .toolbar .switch {
    margin: 6px; }
  .toolbar > .float-left {
    margin-right: 6px; }
  .toolbar > .float-right {
    margin-left: 6px; }

.content.has-toolbar .view,
.content.with-toolbar .view {
  height: calc(100% - 46px + 1px); }

table.treeview {
  background-color: #ffffff;
  border-collapse: collapse;
  border-spacing: 0;
  border: none;
  font-size: 15px;
  margin: 0;
  text-align: left;
  height: auto;
  width: 100%; }
  table.treeview > thead {
    font-family: "cantarell_bold", sans-serif;
    height: 12px !important; }
    table.treeview > thead > tr {
      border: 0px solid #efedec;
      border-top-width: 1px;
      border-right-width: 1px; }
      table.treeview > thead > tr th {
        border: 0px solid #efedec;
        color: #909ca0;
        padding: 4px 6px;
        border-right-width: 1px; }
  table.treeview > tbody {
    font-family: "cantarell", sans-serif; }
    table.treeview > tbody > tr {
      border: 0px solid #efedec;
      font-size: 15px;
      font-weight: normal;
      height: 36px;
      border-top-width: 1px;
      border-right-width: 1px; }
      table.treeview > tbody > tr th {
        padding: 6px;
        font: inherit !important;
        vertical-align: middle !important; }
        table.treeview > tbody > tr th > .icon {
          margin: 0 6px;
          margin-right: 12px;
          vertical-align: middle !important; }
      table.treeview > tbody > tr:hover {
        background-color: #fafafa; }
  table.treeview > thead tr th:nth-child(1),
  table.treeview > tbody tr th:nth-child(1) {
    width: 60%;
    text-align: left; }
  table.treeview > thead tr th:nth-child(2),
  table.treeview > tbody tr th:nth-child(2) {
    width: 20%;
    text-align: right; }
  table.treeview > thead tr th:nth-child(3),
  table.treeview > tbody tr th:nth-child(3) {
    width: 20%;
    text-align: right; }

.view-switcher {
  height: 46px;
  width: auto;
  text-align: center;
  display: block; }
  .view-switcher a {
    padding: 6px 12px;
    height: calc(46px - 12px);
    min-width: 96px;
    color: #2e3436 !important;
    display: inline-block; }
    .view-switcher a .icon {
      display: inline-block !important;
      margin: 8px 0; }
    .view-switcher a span {
      display: inline-block !important;
      margin: 0 8px;
      line-height: calc(46px - 12px); }
    .view-switcher a:active, .view-switcher a.active {
      background-color: #d4cfca;
      box-shadow: inset 1px 0 0 0 #cdc7c2, inset -1px 0 0 0 #cdc7c2; }
    .view-switcher a:hover:not(.active) {
      box-shadow: inset 0 46px 0 0 rgba(255, 255, 255, 0.3); }

@media only screen and (max-width: 640px) {
  .view-switcher {
    display: flex;
    flex-direction: row; }
    .view-switcher a {
      width: auto;
      min-width: auto;
      flex-grow: 1; }
      .view-switcher a .icon {
        display: block !important;
        margin: 0 auto; }
      .view-switcher a span {
        display: block !important;
        margin: 4px auto;
        font-size: smaller;
        line-height: 1; } }
.content {
  height: calc(100% - 48px);
  overflow: hidden; }

.view {
  max-height: calc(100%);
  width: calc(100% + 12px);
  overflow: hidden;
  overflow-y: scroll;
  box-sizing: content-box;
  scrollbar-width: none; }
  .view.no-scroll {
    overflow: hidden;
    overflow-y: hidden; }

.scrollbox {
  height: calc(100%) !important;
  max-height: calc(100%) !important;
  width: calc(100%);
  overflow: hidden;
  overflow-y: scroll;
  box-sizing: content-box;
  scrollbar-width: none; }

.row {
  display: table;
  width: 100%;
  margin: 24px auto;
  width: 66%;
  max-width: 480px; }
  .row.wide {
    width: 75%;
    max-width: 600px; }
  .row.full {
    width: 100%;
    max-width: 95%; }

.window.mobile .row {
  width: calc(100% - 24px - 2px);
  margin: 12px auto; }
.window.mobile .content {
  height: calc(100% - 48px - 24px); }

.show-on-mobile {
  display: none !important; }

@media only screen and (max-width: 600px) {
  .show-on-mobile {
    display: revert !important; }

  .hide-on-mobile {
    display: none !important; } }
@media only screen and (max-width: 900px) {
  .row,
  .row.wide,
  .row.full {
    width: calc(100% - 36px);
    margin: 18px auto;
    max-width: 100%; }

  .view {
    max-height: calc(100%);
    width: calc(100%);
    overflow: hidden;
    overflow-y: scroll;
    box-sizing: content-box;
    padding-right: 0; } }
@media only screen and (max-width: 800px) {
  .row {
    width: calc(100% - 24px - 2px);
    margin: 12px auto;
    max-width: 480px; } }
.window {
  margin: 0 auto;
  margin-top: 5%;
  border-radius: 8px 8px 0 0;
  background-color: #f6f5f4;
  box-shadow: 0 3px 9px 1px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(0, 0, 0, 0.23); }
  .window.small {
    width: 800px;
    height: 600px; }
  .window.narrow {
    width: 400px;
    height: 600px; }
    .window.narrow .row {
      width: 80%; }
  .window.mobile {
    border-radius: 0;
    width: 360px;
    height: 664px;
    box-shadow: 0 0 0 1px black; }
  .window.medium {
    width: 1024px;
    height: 768px; }
  .window.large {
    width: 1200px;
    height: 800px; }
  .window.fullscreen {
    margin: 0;
    margin-top: 26px;
    box-shadow: none;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    overflow: hidden;
    position: fixed; }
  .window.no-content {
    max-height: 96px;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.23); }

@media only screen and (max-width: 1200px) and (max-height: 900px) {
  .window.large {
    width: 1024px;
    height: 768px;
    transition: height 100ms ease-in-out;
    transition: width 100ms ease-in-out; } }
@media only screen and (max-width: 1024px) {
  .window.fullscreen, .window.mobile, .window.small, .window.medium, .window.large {
    margin: 0;
    margin-top: 26px;
    box-shadow: none;
    width: 100%;
    height: calc(100% - 26px);
    left: 0;
    top: 0;
    overflow: hidden;
    position: fixed;
    transition: height 100ms ease-in-out;
    transition: width 100ms ease-in-out; }
  .window.mobile {
    margin-top: 0;
    height: 100% !important; } }
@media only screen and (max-width: 800px) {
  .window.fullscreen, .window.mobile, .window.small, .window.medium, .window.large {
    border-radius: 0 !important;
    margin-top: 32px !important;
    height: calc(100% - (26px + 6px)) !important; }
  .window.mobile {
    margin-top: 0;
    height: 100% !important; } }
.stripes {
  background-image: url(../../img/wallpapers/Stripes.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.wool {
  background-image: url(../../img/wallpapers/login.png) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.adwaita {
  background-image: url(../../img/wallpapers/Adwaita.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.triangles {
  background-image: url(../../img/wallpapers/Triangles.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.flowerbed {
  background-image: url(../../img/wallpapers/Flowerbed.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.road {
  background-image: url(../../img/wallpapers/Road.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.coldwarm {
  background-image: url(../../img/wallpapers/ColdWarm.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.darkivy {
  background-image: url(../../img/wallpapers/Dark_Ivy.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.fabric {
  background-image: url(../../img/wallpapers/Fabric.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.icescape {
  background-image: url(../../img/wallpapers/Icescape.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.raindrops {
  background-image: url(../../img/wallpapers/RainDrops.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.wood {
  background-image: url(../../img/wallpapers/Wood.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.black {
  background-image: none;
  background-color: #222; }

.white {
  background-image: none;
  background-color: #fff; }

/*# sourceMappingURL=Adwaita.css.map */
